<resources>
    <string name="app_name">charoensin</string>
    <string name="facebook_app_id">2445409335553902</string>
    <string name="fb_login_protocol_scheme">fb2445409335553902</string>
</resources>
